package com.kekenzy.model.sqllite.helper;

import java.util.ArrayList;

import android.provider.BaseColumns;

public class RunningTB extends AbstractTable{

	public TableColumnBean id;
	public TableColumnBean run_date;
	public TableColumnBean time;
	public TableColumnBean distance;


	public RunningTB() {
		columnCnt = 4;
		tb_name = "running_tb";
		al = new ArrayList();


		id = new TableColumnBean(0, BaseColumns._ID, "INTEGER PRIMARY KEY AUTOINCREMENT");
		run_date = new TableColumnBean(1, "run_date", "TEXT");
		time = new TableColumnBean(2, "time", "TEXT");
		distance = new TableColumnBean(3, "distance", "TEXT");

		al.add(id);
		al.add(run_date);
		al.add(time);
		al.add(distance);

	}
}
